using System;

namespace MapRendering
{
	public class API : AllocsFixes.ModAPI {
		public override string ModName () {
			return "AllocsMapRendering";
		}

		public override string ModVersion () {
			return "1.0 for A11";
		}

		public override void CalcMapColors (Chunk _chunk) {
			AllocsFixes.MapRendering.MapRendering.RenderSingleChunk (_chunk);
		}
	}
}

